@charset "utf-8";


/*******************
FULLPAGE
*******************/
.fullpage-wrapper .fp-table:last-child,
.fullpage-wrapper .section:last-child .fp-tableCell{height:auto !important}

/*******************
COMMON
*******************/
#section1,
#multipleDiv_template_5_17{background:url(../../images/main/bg_1.jpg) no-repeat center;background-size:cover;}
#multipleContentsDiv_template_5_17{padding:10rem 6rem;}
@media all and (max-width:1280px){
	#multipleContentsDiv_template_5_17{padding:7.5rem 2rem;}
}
@media all and (max-width:768px){
	#multipleContentsDiv_template_5_17{padding:5rem 2rem;}
}


/********************
SLOGAN
********************/
#menu3042_obj25{position:absolute;top:25%;left:0;width:50% !important;height:50% !important;}
.slogan{padding:0 6rem;display:flex;flex-direction:column;justify-content:center;height:100%;}
.slogan .txt_1{font-size:4.5rem;color:#FFF;font-family:'sl';letter-spacing:-0.2rem;line-height:1.1;}
.slogan .txt_2{font-size:2.5rem;color:#FFF;font-family:'sl';margin-top:6rem;}
.slogan .txt_3{font-size:8rem;color:#FFF;font-family:'sl';letter-spacing:-0.1rem;}
@media all and (max-width:1280px){
	#menu3042_obj25{top:8rem;height:calc(100% - 32rem) !important;width:100% !important;}
	.slogan{padding:0 2rem;}
	.slogan .txt_1{font-size:3.2rem;}
	.slogan .txt_2{font-size:2.2rem;margin-top:4rem;}
	.slogan .txt_3{font-size:6rem;}
	.slogan br{display:none;}
}
@media all and (max-width:768px){
	.slogan .txt_1{font-size:2rem;}
	.slogan .txt_2{font-size:1.4rem;margin-top:2rem;}
	.slogan .txt_3{font-size:3rem;}
}


/********************
QUICK LINK
********************/
#menu3042_obj41{position:absolute;top:13rem;right:6rem;height:calc(100% - 26rem) !important;display:flex;align-items:center;}
@media all and (max-width:1280px){
	#menu3042_obj41{top:unset;right:0rem;height:unset !important;bottom:0;width:100% !important;}
}